<div class="block">
	<?= $this->action('feed', 'feed', 'planet', array('feed' => $this->feed));
	if($this->allowEdit || $this->allowDelete): ?>
	<sub class="options">
		<? if($this->allowEdit): ?>
		<a href="<?= $this->url($this->urlParams, 'Planet_EditPlanet'); ?>"
		   title="<?= $this->translate('Edit this planet'); ?>"
		><?= $this->translate('Edit'); ?></a>
		<? endif; if($this->allowDelete): ?>
		<a href="<?= $this->url($this->urlParams, 'Planet_DeletePlanet'); ?>"
		   title="<?= $this->translate('Delete this planet'); ?>"
		><?= $this->translate('Delete'); ?></a>
		<? endif; ?>
	</sub>
	<? endif; ?>
</div>